/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 60px;
	margin-bottom: 10px;
	background-color: #333333;
}
.disclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	background-color: #FFFFCC;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 16px;
	color: #000000;
	font-weight: normal;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 12px;
}
p {
	font-size: 12px;
}
li {
	font-size: 12px;
}

img {
	text-decoration: none;
}
#container {
	background-color: #FFFFFF;
	position: relative;
	border: thin groove #000000;
	height: auto;
	width: 820px;
	clear: left;
}
#header {
	background-color: #00CCFF;
	position: relative;
	vertical-align: bottom;
	width: 100%;
	clear: left;
}
#welcome {
	position: relative;
	width: 100%;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #333333;
	background-color: #FFFFCC;
	height: 50px;
	clear: left;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
#splitLayer2 {
	background-color: #00CCFF;
	position: relative;
	height: 16px;
	width: 100%;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #333333;
	border-left-color: #333333;
	background-image: url(assets/site_graphics/exploits_header_nav.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
#content {
	overflow: auto;
	color: #000000;
	width: 100%;
}
#agents {
	float: right;
	position: relative;
	bottom: 0px;
	top: 0px;
	left: auto;
	right: auto;
	padding: 5px;
	margin-left: 5px;
	border: thick solid #FFFFFF;
}
#mainArea {
	clear: right;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	overflow: visible;
	visibility: inherit;
	background-color: #FFFFFF;
}
#footer {
	background-color: #00CCFF;
	position: relative;
	clear: left;
	height: 16px;
	text-align: right;
	width: 800px;
}
#ovRecordContainer {
	position: relative;
	width: 100%;
}
#mainAreaCentre {

	clear: left;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	overflow: visible;
	visibility: inherit;
	background-color: #FFFFFF;
}
.expanded {
	background-image: url(assets/site_graphics/mid_section_graphic_bg.jpg);
	background-repeat: repeat-x;
}

.box1 {
	padding: 3px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00FFFF;
	border-right-color: #00CCFF;
	border-bottom-color: #00CCFF;
	border-left-color: #00FFFF;
	margin: 3px;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border: 1px solid;
	margin: 3px;
}

.estateBox {
	padding: 2px;
	background-color: #00CCFF;
}
.estateBox A {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.estateBox A:visited {
	COLOR: #99FFFF}
.estateBox A:active {
	COLOR: #FFFFFF
}
.estateBox A:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}
.navLayer {
	float: left;
	margin-left: 15px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
.navLayer a {
	color: #333333;
	text-decoration: none;
}
.navLayer a:visited {
	COLOR: #333333;
	text-decoration: none;
}
.navLayer a:active {
	COLOR: #333333;
	text-decoration: none;
}
.navLayer a:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	text-transform: uppercase;
}
.footerLayer {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	margin-left: 10px;
	font-size: 9px;
}
.nugheader {
	font-size: 12px;
	font-weight: bolder;
	background-color: #A8EEFF;
}
.nugget {
	margin: 10px;
	padding: 5px;
	border: 1px dotted #333333;
	text-align: left;
}
.nugbody {
	background-color: #FFFFCC;
}
.topheader {
	font-size: 12px;
	background-color: #FFFFCC;
}
.topbody {
	font-style: italic;
}
.topic {
	font-weight: bolder;
}
.bigText {
	font-size: 14px;
	color: #333333;
}
.boxPicsDiary {
	border: 1px solid #333333;
	margin: 4px;
	padding: 0px;
	background-color: #FFFFCC;
}
.PicBoxText {
	color: #CCCCCC;
	background-color: #333333;
	font-size: 12px;
}
.boxPicsGallery {
	border: 1px solid #333333;
	margin: 2px;
	text-decoration: none;
	background-color: #FFFFCC;
}

.ridingDays {
	color: #333333;
	border: 1px dashed #333333;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #FFFF00;
}
.messageBoardRow {
	padding-top: 5px;
	padding-bottom: 5px;
}
#forecast {
	visibility: visible;
	height: 1200px;
	width: 800px;
}

.style1 {font-size: 10px}

.vidLinks {
	font-size: 12px;
	text-align: left;
	margin-left: 3px;
	margin-top: 6px;
}
.vidLinks a {
	color: #333333;
	text-decoration: none;
}
.vidLinks a:visited {
	COLOR: #333333;
	text-decoration: none;
}
.vidLinks a:active {
	COLOR: #333333;
	text-decoration: none;
}
.vidLinks a:hover {
	COLOR: #0066FF;
	TEXT-DECORATION: none;
}
.ridingDays {
	color: #333333;
	border: 1px dashed #333333;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #FFFF00;
}
.n {
}
